html, body {
    margin: 0;
    padding: 0;
	max-width: 1920px;
}
.header_Container {
	background-image: url(../images/forms_Background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	
	
}

.content {
	
	
}
.content_heading {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	
	border: 4px double rgba(0,0,0,.25);
	border-width: 4px 0;
	margin-top: 20px;
	margin-bottom: 60px;
	
	
	
	
}
.content_heading h1{
	font-family: "Oswald", sans-serif;
    font-weight: 700;
    font-size: 60px;
  	letter-spacing: 0;
  	padding: .25em 0 .325em;
	display: block;
	margin: 0 auto;
  	text-shadow: 0 0 80px rgba(255,255,255,.5);
	background: url(../images/animated-text-fill.png) repeat-y;
	-webkit-background-clip: text;
	background-clip: text;

/* Animate Background Image */

	  -webkit-text-fill-color: transparent;
	  -webkit-animation: aitf 80s linear infinite;

/* Activate hardware acceleration for smoother animations */

	  -webkit-transform: translate3d(0,0,0);
	  -webkit-backface-visibility: hidden;

}

@-webkit-keyframes aitf {
	0% { background-position: 0% 50%; }
	100% { background-position: 100% 50%; }
}

.content_Data {
	
	width: 80%;
    margin: 0 auto;
	height: 400px;
}
.content_a_Container {
	
	display: flex;
    flex-direction: column;
	margin-top: 80px;
	align-items: center;
	
	    -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff, 0px 0px 14px 5px rgb(0 0 0 / 57%);
    box-shadow: inset 0px 0px 2px 1px #ffffff, 0px 0px 14px 5px rgb(0 0 0 / 57%);
    background-color: rgba(245, 245, 245, 0.6);
    border-radius: 5px;
    color: #ffffff;
	padding-top: 80px;
	padding-bottom: 80px;
	
	
	
}
.content_a_Container a {
	text-align: center;
	margin-bottom: 20px;

	font-size: 21px;
    text-decoration: none;
	width: 100%;
}
.content_a_Container a:hover {
	

	font-size: 22px;
    
}

figure {
	text-align: center;
	
}

.table_img {

	width: 15%;

}
figcaption {
    font-weight: 600;
    font-size: 22px;
    text-decoration: underline;
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
    letter-spacing: 0.7px;
    text-shadow: 2px 2px 2px #CCCCCC;
    color: #03539a;

}
.heading_main_h4 {
	
	font-weight: 600;
    font-size: 28px;
    text-decoration: underline;
    margin-top: 10px;
    margin-bottom: 25px;
    text-align: center;
    letter-spacing: 0.7px;
    text-shadow: 2px 2px 2px #CCCCCC;
    color: #1071c3;

	
}
.spacing_Div {
	margin: 0 auto;
	border: solid thin gray;
	width: 80%;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	
}
table {
	margin-bottom: 50px;
	
}
.tb_2nd_child th{
	
	color: #1364c7;
	
}
table tr th {
	
	border-left: solid thin gray;
	border-right: solid thin gray;
	color: #002f69;
    font-size: 20px;
}
table tr td {
	
	border-left: solid thin gray;
	border-right: solid thin gray;
	
}
tr:nth-child(3) {
  background: #f5f5f5;
}

tr:nth-child(5) {
  background: #f5f5f5;
}

tr:nth-child(7) {
  background: #f5f5f5;
}

tr:nth-child(9) {
  background: #f5f5f5;
}
tr:nth-child(11) {
  background: #f5f5f5;
}
tr:nth-child(13) {
  background: #f5f5f5;
}
.hLinks {		padding-left: 50px;    font-size: 25px;    text-align: center;}




@media only screen and (max-width: 1050px) {
	.content_heading h1 {
		
		font-size: 55px;
		padding: 10px;
	}
}
@media only screen and (max-width: 870px) {
	.content_heading h1 {
		
		font-size: 50px;
	}
}
@media only screen and (max-width: 770px) {
	.content_heading h1 {
		
		font-size: 45px;
	}
}
@media only screen and (max-width: 670px) {
	.content_heading h1 {
		
		font-size: 40px;
	}
}

@media only screen and (max-width: 575px) {
	.content_heading h1 {
		
		font-size: 35px;
	}
	.content_a_Container a {
		
		font-size: 18px !important;
	}		.content_paragrath h4 {				font-size: 20px !important;			}	.content_paragrath figcaption {				 font-size: 16px !important'			}	.content_paragrath a {				font-size: 16px !important;			}		.content_paragrath th {				font-size: 14px !important;				}		.content_paragrath td {				font-size: 12px !important;				}	
}

@media only screen and (max-width: 490px) {
	
	.content_heading h1 {
		
		font-size: 25px;
	}
	
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	

	
	.content_heading h1{
		font: 700 4em/1 "Oswald", sans-serif;
		letter-spacing: 0;
		padding: .25em 0 .325em;
		display: block;
		margin: 0 auto;
		background: none;
		text-shadow: 0px 0px 7px black;
		color: #edeff2;
		
		background: #4A4A4A;
		background: -webkit-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: -moz-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		
	}
	.content_a_Container {
		
			display: flex;
		flex-direction: column;
		margin-top: 80px;
		align-items: center;
		
		-webkit-box-shadow: inset 0px 0px 8px 1px black, 0px 0px 14px 5px gray;
		box-shadow: inset 0px 0px 8px 1px black, 0px 0px 14px 5px gray;
		background-color: rgba(245, 245, 245, 0.6);
		border-radius: 5px;
		color: #ffffff;
		padding-top: 80px;
		padding-bottom: 80px;
		
	}
	
	
	
}


@supports (-ms-ime-align:auto) {
	
	
	
	.content_a_Container {
		
			display: flex;
		flex-direction: column;
		margin-top: 80px;
		align-items: center;
		
		-webkit-box-shadow: inset 0px 0px 8px 1px black, 0px 0px 14px 5px gray;
		box-shadow: inset 0px 0px 8px 1px black, 0px 0px 14px 5px gray;
		background-color: rgba(245, 245, 245, 0.6);
		border-radius: 5px;
		color: #ffffff;
		padding-top: 80px;
		padding-bottom: 80px;
		
	}
	
	
}